<template>
  <svg viewBox="0 0 14 15" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M7 0.833344C3.32 0.833344 0.333328 3.82001 0.333328 7.50001C0.333328 11.18 3.32 14.1667 7 14.1667C10.6733 14.1667 13.6667 11.18 13.6667 7.50001C13.6667 3.82001 10.6733 0.833344 7 0.833344ZM11.4033 3.90668C12.2238 4.90622 12.6778 6.15625 12.69 7.44934C12.5027 7.41334 10.6227 7.03001 8.728 7.26868C8.68466 7.17468 8.648 7.07334 8.60533 6.97201C8.48736 6.69404 8.36198 6.41928 8.22933 6.14801C10.326 5.29468 11.2807 4.06534 11.4033 3.90668ZM7 1.81668C8.44666 1.81668 9.76933 2.35868 10.7747 3.24868C10.6733 3.39268 9.81266 4.54268 7.788 5.30201C6.85533 3.58868 5.82133 2.18534 5.662 1.96868C6.10057 1.86615 6.5496 1.81514 7 1.81668ZM4.57799 2.35201C5.34095 3.40955 6.04577 4.50784 6.68933 5.64201C4.028 6.35068 1.67799 6.33534 1.42533 6.33534C1.60855 5.47343 1.9884 4.66549 2.53526 3.97454C3.08212 3.28359 3.78121 2.72831 4.57799 2.35201ZM1.30199 7.50668V7.33334C1.54866 7.34001 4.30999 7.37668 7.15199 6.52334C7.31866 6.84134 7.47 7.16668 7.61466 7.49201C7.542 7.51401 7.46266 7.53534 7.39066 7.55734C4.45466 8.50401 2.89266 11.0927 2.76266 11.31C1.82255 10.2663 1.30175 8.91135 1.30199 7.50668ZM7 13.198C5.73428 13.2002 4.50444 12.7776 3.50733 11.998C3.60866 11.788 4.76599 9.56068 7.97599 8.44001C7.99066 8.43334 7.99799 8.43334 8.01199 8.42534C8.55352 9.82229 8.96048 11.2677 9.22733 12.742C8.52387 13.0447 7.76581 13.1999 7 13.198ZM10.174 12.2213C10.1167 11.8747 9.81266 10.2113 9.068 8.16534C10.854 7.88334 12.416 8.34601 12.6107 8.41134C12.4891 9.18007 12.2099 9.91535 11.7905 10.571C11.3712 11.2267 10.8208 11.7885 10.174 12.2213Z" />
  </svg>
</template>

<script>
export default {
  name: 'DribbbleOutline',
};
</script>
